/*	General purpose CSS classes */
  
/* unordered list without dots */
ul.listNoDots { 
    list-style-type: none;
    list-style-image: none;
    padding: 0;
    margin: 0;
}

ul.listNoDots li {
    text-indent: -1em;
    padding-left: 1em;
}

/* left-justified list */
.listLeftJustified {
  list-style-position: inside;
  list-style-image: none;
  margin: 1em 0;
  padding: 0;  
}

.listLeftJustified li {
    text-indent: -1em;
    padding-left: 1em;
}

ul.listLeftJustified {
  list-style-type: disc;
}

ol.listLeftJustified {
  list-style-type: decimal;
}

ul.tinySpacedItems li, ol.tinySpacedItems li {
  margin-bottom: .25em;
}

ul.smallSpacedItems li, ol.smallSpacedItems li {
  margin-bottom: .5em;
}

ul.mediumSpacedItems li, ol.mediumSpacedItems li {
  margin-bottom: 1em;
}

ul.bigSpacedItems li, ol.bigSpacedItems li {
  margin-bottom: 1.5em;
}

/* general style for tabular data */
table.dataTable { 
    border-collapse: collapse;
    border: 1px solid #003366;
}

/* use caption element for table title 
   (helps screen readers associate title w/ table) */
table.dataTable caption {
    font-size: 14px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: left;
    font-weight: bold;
    padding-top: 1em;
    padding-bottom: .5em;
    color: #003366;
}

table.dataTable td {
    text-align: left;
    vertical-align: text-top;
    padding: 0.25em;
    page-break-inside: avoid;
}

table.dataTable td a:link,
table.dataTable td a:active,
table.dataTable td a:visited {
    text-decoration: none;
}

table.dataTable td a:hover {
    text-decoration: underline;
}

table.dataTable th {
    color: #fff;
    background-color: #003366;
    border-color: #003366;
    border-width: 1px 0;
    border-style: solid;
    text-align: left;
    vertical-align: bottom;
    padding: 0.25em;
}

table.dataTable th a:link,
table.dataTable th a:active,
table.dataTable th a:visited,
table.dataTable th a:hover {
    color: #fff;
    background-color: transparent;
    text-decoration: underline;
}

table.dataTable tr {
    page-break-inside: avoid;
}

table.dataTable tr.odd td {
    background-color: #eee;
}

table.dataTable .innerBorder td {
    border: 1px solid #808080;
}

/* 2-column table with headings in left column */
table.leftHeadings th {
  text-align: left;
  vertical-align: top;
  padding: 0.25em 0.5em 0.25em 0;
}

table.leftHeadings td {
  vertical-align: top;
  padding: 0.25em 0 0.25em 0.5em;
}

/* contact info table */
table.contactInfoTable th,
table.contactInfoTable td {
  padding: 0.25em 0;
  vertical-align: bottom;
  border-bottom: 1px dashed #808080;	
}

table.contactInfoTable th {
	text-align: left;
	padding-right: 0.25em;
}

table.contactInfoTable td {
	text-align: right;
	padding-left: 0.25em;
}

table.contactInfoTable caption {
	font-weight: bold;
}

.center { text-align: center; }

.bold { font-weight: bold; }

.smaller { font-size: 90%; }

.larger { font-size: 110%; }

.italic { font-style: italic; }

.normal {
	font-weight: normal;
	font-style: normal;
}

.full_width { width: 100%; }

.right { text-align: right; }

.left { text-align: left; }

.bottom { vertical-align: bottom; }

.top { vertical-align: text-top; }

.middle { vertical-align: middle; }

.nowrap { white-space: nowrap; }

.upper { text-transform: uppercase; }

.noBorder { border: none !important; }

.error { 
  color: #880000;
  font-weight: bold;
}

.indentLeftSmall { margin-left: .5em; }

.indentLeftMedium { margin-left: 1em; }

.indentLeftLarge { margin-left: 2em; }

.imageTopLeft {
	float: left;
	clear: left;
	position: relative;
	margin-right: 10px;
	margin-bottom: 10px;
}

.imageTopRight {
	float: right;
	clear: right;
	position: relative;
	margin-left: 10px;
	margin-bottom: 10px;
}

.imageMiddleRight {
	float: right;
	clear: right;
	position: relative;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
}

.imageMiddleLeft {
	float: left;
	clear: left;
	position: relative;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
}

.imageBottomLeft {
	float: left;
	clear: left;
	position: relative;
	margin-right: 10px;
	margin-top: 10px;
}

.imageBottomRight {
	float: right;
	clear: right;
	position: relative;
	margin-left: 10px;
	margin-top: 10px;
}

.linksUnderlineOnHover a:link,
.linksUnderlineOnHover a:visited {
	text-decoration: none;
}

.linksUnderlineOnHover a:hover,
.linksUnderlineOnHover a:active {
	text-decoration: underline;
}

.noTopMargin { margin-top: 0; }

.printOnly { display: none; }

.darkGrey { color: #808080; }

dl.strongDefList dt {
  font-weight: bold;
}

dl.strongDefList dd {
  margin-bottom: 1em;
}

.rssLink a:link,
.rssLink a:hover,
.rssLink a:active,
.rssLink a:visited {
	background-color: #ffa500;
	border: 1px outset #999;
	color: White !important;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0.1em 0.5em;
	text-decoration: none;
	line-height: 1.5em;
}

@media print {
    .dontPrint {
        display: none;
    }
    div.printOnly {
        display: block;
    }
    table.printOnly {
        display: table;
    }
    tr.printOnly {
        display: table-row;
    }
    td.printOnly, th.printOnly {
        display: table-cell;
    }
    span.printOnly {
        display: inline;
    }
    .printNoWidth {
        width: 0 !important;
    }
    .printNoWidth * {
        display: none;
    }
    .printFullWidth {
        width: 100% !important;
    }
    .dontPrintLinks a:link,
    .dontPrintLinks a:visited {
        text-decoration: none;
	color: #000;
    }
}
  


